@font-face {
	font-family: 'OpenSans';
	src: url('shed/OpenSans-Regular.woff2') format('woff2'),
		url('shed/OpenSans-Regular.woff') format('woff');
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans';
	src: url('shed/OpenSans-Bold.woff2') format('woff2'),
		url('shed/OpenSans-Bold.woff') format('woff');
	font-weight: bold;
}
@font-face {
	font-family: 'OpenSans';
	src: url('shed/OpenSans-Italic.woff2') format('woff2'),
		url('shed/OpenSans-Italic.woff') format('woff');
	font-style: italic;
}

body {
	margin: 0 auto;			/* This centers the content */
	background-image: url('images/background.jpg');
	background-repeat: repeat;
	font-family: 'OpenSans', Verdana, Arial, Helvetica;
	font-size: 14px;			/* Text size */
	color: #333; 				/* Font color. #333 is dark grey */
	tab-size: 5;				/* This sets a tab to be 5 spaces */
	text-size-adjust: 100%;
	font-style: normal;
}
.container {
	max-width: 800px;
	min-width: 360px;			/* iPhone 5: 320 × 568, iPhone 6: 375 × 667 */
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 40px;
	background-color: #FFF;
	border: 1px solid #8A8A8A;
	box-shadow: 0px 0px 9px #8A8A8A;
	border-radius: 10px;
}
.content {
	margin: 0px 25px 0px 25px;
}
.content a:link {color:#0000EE;}		/* unvisited link */
.content a:visited {color:#551A8B;}	/* visited link */
.content a:hover {color:#448AB7;}		/* mouse over link */
.content a:active {color:#0000FF;}		/* selected link */

.footer {
	text-align: center;
	padding: 7px;
	border-top-style: dashed;
	border-top-width: 1px;
	border-top-color: #999;
	font-size: 11px;
}

img {
	border:none
}

@media (max-width: 800px) {
	.container {
		margin: 1%;
	}
	.content {
		margin: 2%;
	}
}
